&Add...=
&Allow show the nodes window.=
&Arguments:=
&Author name:=
&Backup...=
&Browse...=
&Change...=
&Close=閉じる
&Create...=
&Delete=削除
&e-Book file name:=
&E-Mail:=
&Evaluation days:=
&Gen=
&GUID:=
&Hardware code:=
&Home page:=
&Icon:=
&Information (HTML):=
&Load from file...=
&Load...=
&Maximizes the specified window when startup.=
&New=新規(&N)
&Params:=
&Password=
&Password:=
&Please select a skin:=
&Please set e-Book name:=
&Registry keys:=
&Regristion description=
&Serial Number=
&Shortcut:=
&Show splash window:=
&Show the nodes window when startup.=
&SN Generator...=
&SN:=
&Tool name:=
&Version Name:=
&Width of the nodes window (in pixels):=
------ Build started ------=
\r\n------ Finished to create %1------=
\r\n\r\nThe build has been canceled at the user's request!=
Add a tool=
Adding background sound...=
Adding languages...=
Advanced=
Allow show the a&ttachments window.=
Are you sure you want to delete ""%1""?=
Arguments=
Attachments=
Author infomation=
Background Sound=
Bitmap files(*.bmp)|*.bmp|=
Browser=
Buttons=
Cancel=キャンセル
Co&py SN=
Confir&m Password:=
Create e-Book ID=
D&elete=
Decompile password=
Default=
Disable &context menu.=
Disable &text selection.=
e-Book I&D=
e-Book I&D:=
e-Book Name=
Error: Can not save the e-Book settings!=
Error: Can not update the e-Book data!=
Error: Can not update the e-Book settings!=
Error: Failed to add background sound: %1=
Error: File not exists: %1=
Error: Please set the e-Book name and file name: Main menu -> File -> Properties=
Executable files (*.exe)|*.exe|=
Failed to add the resource: ""%1"". Is the article encrypted?=
Failed to create the file stream: ""%1""=
Failed to delete the file: %1=
Failed to rename the file: %1=
Failed to save the file data.=
Failed to save the resource file as XML=
File name=
General=
GUID=
Icon files(*.ico)|*.ico|=
Music files(*.mp3;*.wav)|*.mp3;*.wav|=
Name=プロパティ名
Nodes=
OK=OK
Password=
Please set the e-Book file name.=
Please set the e-Book name.=
Please set the registry key.=
Please set the version name.=
Program files(*.exe;*.com)|*.exe;*.com|=
Properties=
Protect e-Book=
Protected by password.=
Protection Method=
Saving nodes...=
Saving resource files...=
Serial Number=
Skin=
SN Generator=
Splash window=
The Passwords you entered do not match.=
Tool &file name:=
Tools=ツール
Updating skins...=
Updating the file data...=
Updating the user interface...=
User interface=
Warning: Can not save the book icons!=
Warning: Can not to add the language: %1.=
Warning: Can not update the book icons!=
Warning: Can not update the icon of the e-Book!=
Warning: Can not update the logo of the e-Book!=
Warning: Can not update the splash image of the e-Book!=
Warning: Failed to update skins data.=
Window=
Windows EXE e-Book=
XML files (*.xml)|*.xml|=